<Properties>
  <Bullets id="main" width="409" font="!sys:Arial:10,bold">
<Bullet id="Bullet1" image="custom/images/bullet1">Conquer over 60 levels and all six mini-game Boss Battles!</Bullet>
<Bullet id="Bullet2" image="custom/images/bullet2" spacing="10">Try 70 Challenges in the Jungle of Mystery, Lost City and more!</Bullet>
<Bullet id="Bullet3" image="custom/images/bullet3">Unlock Iron Frog and Heroic Frog for the ultimate Zuma test!</Bullet>
</Bullets>
  <String id="CopyrightDisclaimer">©2009 PopCap Games, Inc. Full copyright and trademark information is available in the game's Readme file. All rights reserved.</String>
  <String id="ContentDescriptorHeading"></String>
  <String id="ContentDescriptors"></String>
  <String id="BuyURL">steam://store/3620</String>
</Properties>